<?php
$z[0]=Array("field","TCL集团,净利润,同比增长,TCL彩",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","8月15日，TCL集团发布2013年中报显示，报告期内，公司实现营业总收入390.6亿元，同比增长31.5%，净利润10.7亿元，同比增长122.2%。当日，TCL集团下属子公司TCL多媒体成功分拆AV(音频视频)产品业务，通力电子在香港交易所主板上市。",72,330);
$z[1][4]['name']="description";
$z[2]=Array("field","TCL集团上半年净利润同比增122.2%",332,401);
$z[2][4]['name']="title";
$z[3]=Array("field","",403,442);
$z[3][4]['name']="writer";
$z[4]=Array("field","",444,483);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;8月15日，TCL集团发布2013年中报显示，报告期内，公司实现营业总收入390.6亿元，同比增长31.5%，净利润10.7亿元，同比增长122.2%。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;同时，当日，TCL集团下属子公司TCL多媒体成功分拆AV(音频视频)产品业务，通力电子在香港交易所主板上市。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;上半年，华星光电实现满产满销，营收达68.2亿元。经营性盈利同比大幅提高，创造利润8.9亿元，其中经营性盈利7.2亿元，成为TCL集团利润增长的主要动力。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;据了解，上半年面板价格持续下跌以及政策退出对公司32寸主力产品影响较大。早在今年初TCL调整生产比例，加大了28寸产品产量，稳定公司较高的盈利水平。下半年，面板产能过剩压力犹在。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",485,1268);
$z[5][4]['name']="body";
$z[6]=Array("field","",1270,1310);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1312,1351);
$z[7][4]['name']="litpic";

?>